# Generated by Django 3.1.7 on 2021-04-16 15:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0021_malformedinquiry"),
        ("applications", "0020_merge_20210228_1922"),
    ]

    operations = []
